declare module "*.svg" {
  const content: string;
  export default content;
}

declare module "*.png" {
  const content: string;
  export default content;
}

declare module "*.jpg" {
  const content: string;
  export default content;
}

declare module "*.less" {
  interface Less {
    [key: string]: string;
  }
  const less: Less;
  export default less;
}

declare module "@/assets/country.json" {
  interface CountryItem {
    area: string;
    english: string;
    chinese: string;
    domain: string;
  }
  const countrys: CountryItem[];
  export default countrys;
}
